@charset "utf-8";
/* CSS Document */

@charset "utf-8";

/*-------
// global reset
//-----*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
table { border-collapse: collapse; border-spacing: 0; }
acronym { cursor: help; }


/*-------
// general
//-----*/

html { font-size: 100.01%; }
body { font-size: 62.5%; line-height:1.2em; }


input.text, textarea { padding: 2px 3px; font-family: Verdana, sans-serif; }
.submit { cursor/**/: /**/pointer; }
select > option { padding: 0 5px 0 3px; }

.ul, .ol { margin: 0 0 1em 2em; }
.ul li, .ol li { margin: .2em 0; padding: 0; }

.flR { float: right; }
.flL { float: left; }
.alR { text-align: right; }
.alC { text-align: center; }
.vlT {vertical-align:top;}
.vlB {vertical-align:bottom;}

.hide { display: none; }
.clear { clear: both; height:1px; line-height:1px; }

.ir { position: relative; overflow: hidden; }
.ir span { position: absolute; width: 100%; height: 100%; left: 0; top: 0; text-indent: -1000em; }

a:link, a:visited { text-decoration: none; cursor/**/: /**/pointer; }
a:link:hover, a:visited:hover { text-decoration: underline; }
a.inv:link, a.inv:visited { text-decoration: underline; }
a.inv:link:hover, a.inv:visited:hover { text-decoration: none; }

.cols { overflow: hidden; margin: 0; }
.cols .col { float: left; width: 50%; }
#page .cols .last { margin-right: 0; }

.clearFix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }


/*=================reset-end =================*/


/*----------------contner-----------*/

body{
}



#contner{
background:#ffffcc;
width:999px;
margin:0 auto;
}


/*----------------hard-----------*/

.hard{
background:url(../images/hadr-bg.jpg) left top repeat-x;
width:999px;
height:357px;
}


.fbi{
margin-top:26px;
margin-left:44px;
}

.hrd-midd{
background:url(../images/hard-blu.jpg) left top repeat-x;
width:922px;
height:199px;
margin-left:40px;
margin-top:11px;
}


..hrd-midd ul{
}

.hrd-midd ul li{
list-style:none;
text-decoration:none;
display:inline;
}


/*----------------navigation-----------*/

.navigation{
background:url(../images/navi.jpg) left top repeat-x;
width:922px;
height:35px;
margin-left: 40px;
margin-top: 15px;
}


.navigation ul{
margin-left: 250px;
padding-top:14px;
}

.navigation ul li{
list-style:none;
display:inline;
margin-left: 60px;
}


.navigation a{
color: #000000;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
}

.navigation a:hover{
text-decoration:none;
color:#336699;
}

/*----------------contner-----------*/

#contner{
background:url(../images/content-midd.jpg) left top repeat-y;
width:999px;
}


/*----------------contener-left-----------*/
.contener-left{
float:left;
background:#FFFFFF;
width:285px;
margin-left:40px;
}

span{
float:left;
margin-top:10px;
margin-left:13px;
}

h2{
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
font-style:normal;
margin-top:26px;
}

.left-doted{
margin-left:14px;
margin-top:10px;
}


.contener-left p{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:justify;
margin-left:24px;
margin-right:24px;
line-height:1.5;
}


.contener-left ul{
margin-top:12px;
margin-right:24px;
margin-left:12px;
}

.contener-left li{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:justify;
margin-left:36px;
line-height:1.5;

}

.contener-left a{
color:#000000;
text-align:justify;
}


/*----------------contener-right-----------*/
.contener-right{
float:left;
background:url(../images/contner-right.jpg) left top repeat-y;
width:617px;
margin-left:20px;
}


.contener-right-2{
float:left;
background: #FFFFFF;
width:924px;
margin-left:38px;
}

.contener-right-3{
float:left;
background:url(../images/contner-right-2.jpg) left top repeat-y;
width:924px;
margin-left:38px;
}



span{
float:left;
margin-top:10px;
margin-left:13px;
}


.mark{
margin-left:32px;
float:left;
}

.mark-1{
margin-left:14px;
margin-top:8px;
float:left;
margin-right:6px;
}

.mark-11{
margin-left:14px;
margin-top:8px;
float:left;
}

.mail{
float:left;
}

.box-matter{
float: left;
font:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
}



.contener-right .finger{
margin-left:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
margin-top:26PX;
}

.contener-right-2 .finger{
margin-left:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
margin-top:26PX;
}

.right-doted{
margin-left:36px;
margin-top:5px;
}


.contener-right h2{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
margin-left:35px;
margin-top:13PX;
}


.contener-right h3{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin-left:35px;
margin-top:13PX;
}

.contener-right p{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:justify;
margin-left:36px;
margin-right:24px;
line-height:1.5;
margin-top:14px;
}

.contener-right-3 p{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#000000;
text-align:justify;
margin-left:36px;
margin-right:24px;
line-height:1.5;
margin-top:20px;
}

.contener-right-3 .phoneee{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
margin-left:35px;
margin-top:13PX;
}

.image-box{
margin-left:32px;
margin-top:20px;
margin-right: 10px;
margin-bottom: 5x;
}


.contat-box{
float:left;
background: #FFFFFF;
width:276px;
margin-left: 36px;
margin-top:10px;
}

.addres-box{
float:left;
background: #FFFFFF;
width:276px;
margin-left: 6px;
margin-top:10px;
}

.phone{
margin-top:10px;
}


.addres-box .call{
margin-left:10px;
font-family:Arial;
font-style:normal;
font-size:17px;
margin-top:30pX;
color:#003366;
}

.addres-box .call-1{
margin-left:10px;
font-family:Arial;
font-style:normal;
font-size:17px;
margin-top:30pX;
color: #000000;
}

.addres-box .call-2{
margin-left:10px;
font-family:Arial;
font-style:normal;
font-size:17px;
margin-top:24pX;
color: #000000;
}


.mobiel-no{
color:#003366;
line-height: 1.3;
padding-left: 40px;
}

.mobiel-no2{
color:#003366;
line-height: 1.3;
padding-left: 40px;
}

.contener-right .id-form{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#000000;
text-align:justify;
margin-left:54px;
margin-top:6px;
}

.contener-right .id-form  a{
color:#003366;
}


.navigation-bottom{
margin:0 auto;
background:url(../images/bottom-navi.jpg) left top repeat-x;
width:999px;
height:44px;
margin-top:5px;
}

.navigation-bottom ul{
margin-left: 250px;
padding-top:15px;
}

.navigation-bottom ul li{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
list-style:none;
display:inline;
margin-left: 30px;
}

.navigation-bottom ul li a{
color:#FFFFFF;
}




#bottom-box{
width:999px;
}

.foter-left{
width:450px;
float:left;
}

.foter-left p{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding-left:42px;
margin-top:8px;
padding-bottom:10px;
}

.foter-right{
width:170px;
float:right;
}

.foter-right a{
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding-right:16px;
margin-top:8px;
}

.bg-white{
background:#FFFFFF;
}


.gbi-logo{
padding-top:24px;
padding-bottom:30px;
}

.gbi-logo .bbb{
float:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:48px;
color:#990000;
margin-left:40px;
}

.fd{
float:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:48px;
color: #000000;
}


.contact-deatils{
margin-top:20px;
margin-left:5px;
}


.contener-right ul{
margin-top:12px;
margin-right:24px;
margin-left:12px;
}

.contener-right li{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:justify;
margin-left:36px;
line-height:1.5;

}

.contener-right a{
color:#000000;
text-align:justify;
}

contener-right ol{
margin-top:12px;
margin-right:24px;
margin-left:12px;
}

.contener-right ol li{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:justify;
margin-left:36px;
line-height:1.5;
margin-right:22px;

}



/*----------------Contact-us----------*/

.cont-us-left{
float:left;
width:110px;
margin-left: 50px;
margin-top: 20px;
}

.cont-us-left p{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-variant:normal;
color:#000000;
line-height:1.5;
text-align:justify;
 padding-bottom: 6px;
}


.cont-us-left-2{
float:left;
width:110px;
margin-top: 20px;
}

.cont-us-left-2 p{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-variant:normal;
color:#000000;
line-height:1.5;
text-align:justify;
 padding-bottom: 6px;
}



.cont-us-right{
float:left;
width:205px;
margin-top: 20px;
}


.cont-us-right p{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-variant:normal;
color:#000000;
line-height:1.5;
padding-bottom: 8px;
}

.cont-us-right p a{
color: #000000;
font-family:Arial, Helvetica, sans-serif;
}

.details{
float:left;
width:270px;
padding-top:12px;
padding-left:30px;
margin-left: 12px;
}

h2.b{ font-size:16px; font-family:Arial, Helvetica, sans-serif; line-height:18px;}


.box-cont-left{
width:123px;
float:left;
}


.box-cont-right{
width:150px;
float:left;
margin-left:-14px;
}

.box-cont-right h5{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
margin-top:16px;
margin-left:8px;
line-height:1.5;
}

.box-cont-right a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}


.about-box ul{
margin-top:12px;
margin-right:24px;
margin-left:12px;
}

.about-box li{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:justify;
margin-left:36px;
line-height:2.5;

}

.box-jks{
float: left;
width:250px;
margin-left:20px;
}

.box-jks-2{
float: left;
width:300px;
margin-top:45px;
}



